@font-face {
    font-family: 'sawton';
    src: url('sawtonindustrial-bold-webfont.woff2') format('woff2'),
         url('sawtonindustrial-bold-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'sawton';
    src: url('sawtonindustrial-medium-webfont.woff2') format('woff2'),
         url('sawtonindustrial-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'sawton';
    src: url('sawtonindustrial-regular-webfont.woff2') format('woff2'),
         url('sawtonindustrial-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sawton';
    src: url('sawtonindustrial-light-webfont.woff2') format('woff2'),
         url('sawtonindustrial-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'sawton';
    src: url('sawtonindustrial-thin-webfont.woff2') format('woff2'),
         url('sawtonindustrial-thin-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;

}